DIV.feature_l_col {
	MARGIN-TOP: 10px; WIDTH: 355px; PADDING-RIGHT: 10px; FLOAT: left
}
DIV.feature_r_col {
	MARGIN-TOP: 10px; WIDTH: 345px; FLOAT: right
}
DIV.heading {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #eeeeee; PADDING-LEFT: 5px; WIDTH: 700px; PADDING-RIGHT: 5px; COLOR: #333; PADDING-TOP: 5px
}
DIV.productsleft {
	MARGIN-TOP: 5px; WIDTH: 350px; FLOAT: left
}
DIV.productsright {
	MARGIN-TOP: 5px; WIDTH: 350px; FLOAT: right
}
DIV.statusnew {
	PADDING-LEFT: 5px; WIDTH: 18%; FLOAT: left; COLOR: #4a7ac9
}
DIV.statusupdated {
	PADDING-LEFT: 5px; WIDTH: 18%; FLOAT: left; COLOR: #00a000
}
DIV.date {
	MARGIN-TOP: 7px; PADDING-LEFT: 5px; WIDTH: 18%; FLOAT: left
}
DIV.articlelink {
	MARGIN-TOP: 7px; WIDTH: 80%; FLOAT: left
}
DIV.author {
	WIDTH: 80%; FLOAT: left
}
DIV.linkstitle {
	WIDTH: 100%; CURSOR: hand
}
DIV.productsleft UL {
	PADDING-LEFT: 10px
}
DIV.productsright UL {
	PADDING-LEFT: 10px
}
DIV.productsleft LI {
	PADDING-BOTTOM: 10px
}
DIV.productsright LI {
	PADDING-BOTTOM: 10px
}
A.productsleft {
	COLOR: #333333; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.productsleft:visited {
	COLOR: #333333; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.productsleft:hover {
	COLOR: #b0974a; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.productsleft:active {
	COLOR: #b0974a; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
UL.bullet {
	MARGIN-TOP: 10px;
	MARGIN-LEFT: 10px;
	LIST-STYLE-IMAGE: url(../../img/products/list_arrow.gif);
	clip:   rect(auto auto auto auto);
	padding-left: 10px;
}
